.inner-box {
	border-radius: 5px;
	margin: 0;
	padding: 0;
	
	font-family: tahoma;
	color: #000;
	font-size: 11px;

	white-space: normal;
	
	/*padding: 1px 5px 5px 5px;*/
	
	box-shadow: 0px -1px 2px #555, 1px 2px 3px #444;
	border: 1px solid #fff;
	max-width: 800px;
}

.inner-box #message {
	margin: 2px;
	padding: 5px 7px;
	
	white-space: normal;
	max-width: 800px;
	
	/*padding: 1px 5px 5px 5px;*/
}

.inner-box .message {
	margin: 2px;
	padding: 5px 7px;

	white-space: pre-line;
	max-width: 800px;

	/*padding: 1px 5px 5px 5px;*/
}

.inner-box #qcontrols {
	border-radius: 5px;
	padding: 5px 7px;
	background: none;
	margin: 10pt -1px -1px -1px;
	box-shadow: 0px -1px 2px #555, 1px 2px 3px #444;
	border: 1px solid #fff;
	white-space: nowrap;
}

.inner-box #qcontrols a {
	text-decoration: none;
	/*border-bottom: 1px dashed #FDFF7B;*/
	font-weight: bold;
}
.inner-box #qcontrols a:hover {
		border-bottom: 1px dashed #FDFF7B;
		text-decoration: none;
	}
.inner-box #qcontrols a.q {
	color: #272727;
}
.inner-box #qcontrols a.a {
	color: #fff;
}
.inner-box #qcontrols a.2a {
	color: #fff;
}
.inner-box #qcontrols a.2r {
	color: #fff;
}


blockquote
{
	/*border-radius: 4px 4px 4px 0;*/
	border-radius: 0 0 4px 4px;
	/*margin-top: 5px;*/
	padding: 5px;
	font-size: 95%;
	/*margin: 10px 0px -12px 0px;*/
	margin: 3px 0 12px 0;
	border: white 1px solid;
	border-right: #eee 1px dotted;
	border-left: #eee 1px solid;
	border-top: #eee 1px solid;
	/*border-right: DimGray 1px dotted;
	border-left: white 1px solid;
	border-bottom: DimGray 1px dotted;
	border-top: white 1px solid;*/
	color: #333333;
	font-style: normal;
	background-color: gainsboro;
	/*box-shadow: 0 -1px 2px #aaa, 0 1px 2px #bbb;*/
	box-shadow: 0 -1px 2px #888, 0 1px 2px #aaa;
}

a.link_url {
	text-decoration: none;
	border-bottom: 1px dashed red;
	color: #272727;
}
	a.link_url:hover {
		border-bottom: 1px dashed #A80000;
		color: #000;
	}
